Results 1 to 9 of 9

Thread: Knode in Leap 42.2

  1. #1
    -G- NNTP User

    Default Knode in Leap 42.2

    Just installed 42.2 (nice! Not an issue so far. Many thanks to the
    developers!)
    I tried to install knode, but it tries to downgrade kmail and other
    packages. I suppose that a new version is not ready yet, and might appear
    soon, but in Yast there is an option to "ignore the dependencies" and
    install anyway. Has anybody tried this? Would an old version work? I fear
    the answer is "no", but I thought I would ask anyway before I break
    something unnecessarily. Thanks.


  2. #2
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,586
    Blog Entries
    14

    Default Re: Knode in Leap 42.2

    Quote Originally Posted by -G- View Post
    Just installed 42.2 (nice! Not an issue so far. Many thanks to the
    developers!)
    I tried to install knode, but it tries to downgrade kmail and other
    packages. I suppose that a new version is not ready yet, and might appear
    soon, but in Yast there is an option to "ignore the dependencies" and
    install anyway. Has anybody tried this? Would an old version work? I fear
    the answer is "no", but I thought I would ask anyway before I break
    something unnecessarily. Thanks.
    AFAIK knode is only available in the KDE4 version, which would explain the downgrade suggestion,
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  3. #3
    will honea NNTP User

    Default Re: Knode in Leap 42.2

    On Sat, 19 Nov 2016 10:33:33 +0000, -G- wrote:

    > Just installed 42.2 (nice! Not an issue so far. Many thanks to the
    > developers!)
    > I tried to install knode, but it tries to downgrade kmail and other
    > packages. I suppose that a new version is not ready yet, and might
    > appear soon, but in Yast there is an option to "ignore the dependencies"
    > and install anyway. Has anybody tried this? Would an old version work? I
    > fear the answer is "no", but I thought I would ask anyway before I break
    > something unnecessarily. Thanks.


    I'm about to try the "ignore" option here as other threads seem to imply
    that knode for KDE5 availability is doubtful. Pan works as a substitute
    but is not as easy - personal opinion.

    If you try the knode4, please share your results.



    --
    Will Honea

  4. #4
    -G- NNTP User

    Default Re: Knode in Leap 42.2

    Thanks for the replies. No I have not tried knode4. I just learned that
    knode5 does not and probably won't exist, so even if the old version
    worked I gather that it is not a good long term option anyway. :-(
    I am posting this with pan, which seems fine so far.

  5. #5
    Ferenginar NNTP User

    Default Re: Knode in Leap 42.2

    -G- wrote:

    > Thanks for the replies. No I have not tried knode4. I just learned that
    > knode5 does not and probably won't exist, so even if the old version
    > worked I gather that it is not a good long term option anyway. :-(
    > I am posting this with pan, which seems fine so far.


    An if you want to see that no one needs akonadi or a database to read news than
    you can give kde3-knode a try

  6. #6
    -G- NNTP User

    Default Re: Knode in Leap 42.2

    On Sun, 20 Nov 2016 17:50:04 +0000, Ferenginar wrote:
    > An if you want to see that no one needs akonadi or a database to read
    > news than you can give kde3-knode a try


    I know... I have been a user since suse 8.0 ;-)

  7. #7

    Default Re: Knode in Leap 42.2

    On Sun, 20 Nov 2016 10:43:54 GMT
    -G- <-G-@goSpamYourself.com> wrote:

    > Thanks for the replies. No I have not tried knode4. I just learned
    > that knode5 does not and probably won't exist, so even if the old
    > version worked I gather that it is not a good long term option
    > anyway. :-( I am posting this with pan, which seems fine so far.


    Knode hasn't been supported actively for ages, probably even before
    KDE4. Response I noticed in bugzilla to a bug in a certain option that I
    needed was to remove the option so I ditched the thing.

    Pan is fine if you just need a newsreader but I needed mail as well so
    eventually settled on Claws. Tried TB but inability to notice x-posted
    messages was a bit of a bind [bug on that dates back to last century
    and is still active!]. Claws has Fancy problems with Plasma-5 which I'll
    raise elsewhere.

    --
    Graham Davis, Bracknell, Berks., UK.
    openSUSE 13.2; KDE 4; Kernel 4.8.9;
    AMD Athlon X4 860K Processor; Sound: FCH Azalia;
    Video: nVidia GeForce 210 (Driver: nouveau)


  8. #8
    -G- NNTP User

    Default Re: Knode in Leap 42.2

    On Sat, 19 Nov 2016 19:54:09 +0000, will honea wrote:
    > If you try the knode4, please share your results.


    I did, ignoring the warning... it does not work.
    I am using Pan now, but I miss knode... oh well

  9. #9

    Default Re: Knode in Leap 42.2

    -G- wrote:

    > I did, ignoring the warning... it does not work.
    > I am using Pan now, but I miss knode... oh well
    >

    I appreciate the info. I had no luck either.
    Like you, I find Pan serves the purpose but has some awkward implementation
    tricks.



Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •